CVE search results

1 – 6 of 6 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
21.04
21.10
22.04 LTS
CVE-2021-40529
low
botan
Does not exist
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2021-24115
low
botan
Does not exist
Does not exist
Needs triage
Needs triage
Not vulnerable
Not vulnerable
CVE-2018-20187
medium
botan
Does not exist
Does not exist
Needed
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2018-12435
medium
botan
Does not exist
Does not exist
Not vulnerable
Not vulnerable
CVE-2018-9860
medium
botan
Does not exist
Does not exist
Needed
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2018-9127
unknown
botan
Does not exist
Does not exist
Not vulnerable
Needs triage
Needs triage
Needs triage